Bug 64537 - fork failed errors
Summary: fork failed errors
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-07 17:12 UTC by Jp Robinson
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jp Robinson 2002-05-07 17:12:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux)

Description of problem:
User keeps getting fork failed errors under 2.4.7-10

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Wait about 24 hours
2.Get fork errors.

 

Additional info:

The user who reported this to me has two different systems with the same hardware config, 800mhz cpu, 1G memory, 2G single swap partition. One box works perfecty, the other never touches his swap and creates these fork errors.

Comment 1 Arjan van de Ven 2002-05-20 08:14:02 UTC
Please recommend your customer to upgrade to the latest errata kernel for 7.2
(2.4.9-31)

Comment 2 Bugzilla owner 2004-09-30 15:39:33 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.